{% sw_extends '@Storefront/storefront/base.html.twig' %}

{% set isHMRMode = true %}

{% block base_header %}
	<header class="header-main py-3 py-lg-4">
		{% block base_header_inner %}
			{{ parent() }}
		{% endblock %}
	</header>
{% endblock %}


{% block base_navigation %}{% endblock %}
